DECIBEL(1)

NAME
decibel-audio-player - a simple audio player

SYNOPSIS
decibel audio player

DESCRIPTION
Decibel is an audio player that aims at being very straightforward to use. It makes use of the GStreamer library to read audio files.

SEE ALSO
Homepage: http://decibel.silent-blade.org/

AUTHOR
Decibel Audio Player was written by Ingelrest Francois <Francois.Ingelrest@gmail.com>